<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
				<meta name="keywords" content="USS Cree (ATF-84),1942,1943,1944,1945,1950,1959,1960,1978,April 10,April 21" />
		<link rel="shortcut icon" href="/favicon.ico" />
		<link rel="apple-touch-icon" href="http://en.wikipedia.org/apple-touch-icon.png" />
		<link rel="search" type="application/opensearchdescription+xml" href="/w/opensearch_desc.php" title="Wikipedia (English)" />
		<link rel="copyright" href="http://www.gnu.org/copyleft/fdl.html" />
<link rel="alternate" type="application/rss+xml" title="Wikipedia RSS Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=rss" />
<link rel="alternate" type="application/atom+xml" title="Wikipedia Atom Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=atom" />
		<title>USS Cree (ATF-84) - Wikipedia, the free encyclopedia</title>
		<style type="text/css" media="screen, projection">/*<![CDATA[*/
			@import "/skins-1.5/common/shared.css?107";
			@import "/skins-1.5/monobook/main.css?107";
		/*]]>*/</style>
		<link rel="stylesheet" type="text/css" media="print" href="/skins-1.5/common/commonPrint.css?107" />
		<!--[if lt IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE50Fixes.css?107";</style><![endif]-->
		<!--[if IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE55Fixes.css?107";</style><![endif]-->
		<!--[if IE 6]><style type="text/css">@import "/skins-1.5/monobook/IE60Fixes.css?107";</style><![endif]-->
		<!--[if IE 7]><style type="text/css">@import "/skins-1.5/monobook/IE70Fixes.css?107";</style><![endif]-->
		<!--[if lt IE 7]><script type="text/javascript" src="/skins-1.5/common/IEFixes.js?107"></script>
		<meta http-equiv="imagetoolbar" content="no" /><![endif]-->
		
		<script type= "text/javascript">/*<![CDATA[*/
var skin = "monobook";
var stylepath = "/skins-1.5";
var wgArticlePath = "/wiki/$1";
var wgScriptPath = "/w";
var wgScript = "/w/index.php";
var wgServer = "http://en.wikipedia.org";
var wgCanonicalNamespace = "";
var wgCanonicalSpecialPageName = false;
var wgNamespaceNumber = 0;
var wgPageName = "USS_Cree_(ATF-84)";
var wgTitle = "USS Cree (ATF-84)";
var wgAction = "view";
var wgRestrictionEdit = [];
var wgRestrictionMove = [];
var wgArticleId = "7135734";
var wgIsArticle = true;
var wgUserName = null;
var wgUserGroups = null;
var wgUserLanguage = "en";
var wgContentLanguage = "en";
var wgBreakFrames = false;
var wgCurRevisionId = "174585178";
var wgVersion = "1.12alpha";
var wgEnableAPI = true;
var wgEnableWriteAPI = false;
/*]]>*/</script>
                
		<script type="text/javascript" src="/skins-1.5/common/wikibits.js?107"><!-- wikibits js --></script>
		<!-- Head Scripts -->
		<script type="text/javascript" src="/skins-1.5/common/ajax.js?107"></script>
		<script type="text/javascript" src="/w/index.php?title=-&amp;action=raw&amp;gen=js&amp;useskin=monobook"><!-- site js --></script>
		<style type="text/css">/*<![CDATA[*/
@import "/w/index.php?title=MediaWiki:Common.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=MediaWiki:Monobook.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=-&action=raw&gen=css&maxage=2678400";
/*]]>*/</style>
	</head>
<body class="mediawiki ns-0 ltr page-USS_Cree_ATF-84">
	<div id="globalWrapper">
		<div id="column-content">
	<div id="content">
		<a name="top" id="top"></a>
				<h1 class="firstHeading">USS Cree (ATF-84)</h1>
		<div id="bodyContent">
			<h3 id="siteSub">From Wikipedia, the free encyclopedia</h3>
			<div id="contentSub"></div>
									<div id="jump-to-nav">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>			<!-- start content -->
			<table border="1" align="right" cellpadding="2" cellspacing="0" width="300">
<tr>
<td colspan="2"><a href="/wiki/Image:USS_Cree_%28ATF-84%29.jpg" class="image" title="USS Cree"><img alt="USS Cree" src="http://upload.wikimedia.org/wikipedia/en/thumb/0/06/USS_Cree_%28ATF-84%29.jpg/300px-USS_Cree_%28ATF-84%29.jpg" width="300" height="156" border="0" /></a></td>
</tr>
<tr>
<th align="center" style="color: white; height: 30px; background: navy no-repeat scroll top left;">Career</th>
<th align="center" style="color: white; height: 30px; background: navy no-repeat scroll top left;"><a href="/wiki/Image:US_Naval_Jack.svg" class="image" title="United States Navy Jack"><img alt="United States Navy Jack" src="http://upload.wikimedia.org/wikipedia/commons/thumb/e/e5/US_Naval_Jack.svg/48px-US_Naval_Jack.svg.png" width="48" height="34" border="0" /></a></th>
</tr>
<tr>
<td>Class:</td>
<td><i>Navajo</i></td>
</tr>
<tr>
<td>Laid down:</td>
<td>date unknown</td>
</tr>
<tr>
<td>Launched:</td>
<td><a href="/wiki/August_17" title="August 17">17 August</a> <a href="/wiki/1942" title="1942">1942</a></td>
</tr>
<tr>
<td>Commissioned:</td>
<td><a href="/wiki/March_28" title="March 28">28 March</a> <a href="/wiki/1943" title="1943">1943</a></td>
</tr>
<tr>
<td>Decommissioned:</td>
<td>date unknown</td>
</tr>
<tr>
<td>Struck:</td>
<td><a href="/wiki/April_21" title="April 21">21 April</a> <a href="/wiki/1978" title="1978">1978</a></td>
</tr>
<tr>
<td>Fate:</td>
<td>sunk as a target,<br />
<a href="/wiki/August_27" title="August 27">27 August</a> 1978</td>
</tr>
<tr>
<th colspan="2" align="center" style="color: white; height: 30px; background: navy no-repeat scroll top left;">General characteristics</th>
</tr>
<tr>
<td>Displacement:</td>
<td>1,675 tons</td>
</tr>
<tr>
<td>Length:</td>
<td>205 ft (62 m)</td>
</tr>
<tr>
<td>Beam:</td>
<td>38 ft 6 in</td>
</tr>
<tr>
<td>Draught:</td>
<td>15 ft 4 in</td>
</tr>
<tr>
<td>Propulsion:</td>
<td></td>
</tr>
<tr>
<td>Speed:</td>
<td>16.5 knots</td>
</tr>
<tr>
<td>Range:</td>
<td></td>
</tr>
<tr>
<td>Complement:</td>
<td>85 officers and enlisted</td>
</tr>
<tr>
<td>Armament:</td>
<td>1 3", 2 40 mm.</td>
</tr>
<tr>
<td>Motto:</td>
<td>READY</td>
</tr>
</table>
<p><b>USS <i>Cree</i> (AT/ATF-84)</b>, a <a href="/wiki/Navajo-class" title="Navajo-class">Navajo-class</a> Fleet <a href="/wiki/Tugboat" title="Tugboat">Tug</a>, was a ship of the <a href="/wiki/United_States_Navy" title="United States Navy">United States Navy</a> named for the <a href="/wiki/Cree" title="Cree">Cree</a>, an <a href="/wiki/Indigenous_people" title="Indigenous people">indigenous people</a> of North America whose people range from the Rocky Mountains to the Atlantic Ocean.</p>
<p><i>Cree</i> was one of 70 such vessels produced in this World War II-era class. A good surviving example of this type is the <a href="/wiki/USS_Zuni_%28ATF-95%29" title="USS Zuni (ATF-95)">USS Zuni (ATF-95)</a> / <a href="/wiki/USCGC_Tamaroa_%28WMEC-166%29" title="USCGC Tamaroa (WMEC-166)">USCGC Tamaroa (WMEC-166)</a>, which is currently on display as a <a href="/wiki/Museum_ship" title="Museum ship">museum ship</a> in <a href="/wiki/Baltimore%2C_Maryland" title="Baltimore, Maryland">Baltimore, Maryland</a>. <a href="/wiki/Military_Sealift_Command" title="Military Sealift Command">Military Sealift Command</a> currently uses Fleet Ocean Tugs from the Powhatan Class to accomplish a similar mission today.</p>
<table id="toc" class="toc" summary="Contents">
<tr>
<td>
<div id="toctitle">
<h2>Contents</h2>
</div>
<ul>
<li class="toclevel-1"><a href="#History"><span class="tocnumber">1</span> <span class="toctext">History</span></a>
<ul>
<li class="toclevel-2"><a href="#World_War_II"><span class="tocnumber">1.1</span> <span class="toctext">World War II</span></a></li>
<li class="toclevel-2"><a href="#Korean_War"><span class="tocnumber">1.2</span> <span class="toctext">Korean War</span></a></li>
<li class="toclevel-2"><a href="#Vietnam_Era_Missions"><span class="tocnumber">1.3</span> <span class="toctext">Vietnam Era Missions</span></a></li>
<li class="toclevel-2"><a href="#Stories_and_Epilogue"><span class="tocnumber">1.4</span> <span class="toctext">Stories and Epilogue</span></a></li>
</ul>
</li>
<li class="toclevel-1"><a href="#Gallery"><span class="tocnumber">2</span> <span class="toctext">Gallery</span></a></li>
<li class="toclevel-1"><a href="#Awards"><span class="tocnumber">3</span> <span class="toctext">Awards</span></a></li>
<li class="toclevel-1"><a href="#References"><span class="tocnumber">4</span> <span class="toctext">References</span></a></li>
<li class="toclevel-1"><a href="#External_links"><span class="tocnumber">5</span> <span class="toctext">External links</span></a></li>
</ul>
</td>
</tr>
</table>
<script type="text/javascript">
//<![CDATA[
 if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } 
//]]>
</script>
<p><a name="History" id="History"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=USS_Cree_%28ATF-84%29&amp;action=edit&amp;section=1" title="Edit section: History">edit</a>]</span> <span class="mw-headline">History</span></h2>
<p><i>Cree</i> (AT-84) was launched <a href="/wiki/August_17" title="August 17">17 August</a> <a href="/wiki/1942" title="1942">1942</a> by United Engineering Co., <a href="/wiki/San_Francisco%2C_California" title="San Francisco, California">San Francisco, California</a>; sponsored by Mrs. T. Colburn; and commissioned <a href="/wiki/March_28" title="March 28">28 March</a> <a href="/wiki/1943" title="1943">1943</a>, Lieutenant P. Bond in command.</p>
<p><a name="World_War_II" id="World_War_II"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=USS_Cree_%28ATF-84%29&amp;action=edit&amp;section=2" title="Edit section: World War II">edit</a>]</span> <span class="mw-headline">World War II</span></h3>
<p>From <a href="/wiki/April_10" title="April 10">10 April</a> to <a href="/wiki/May_9" title="May 9">9 May</a> 1943 <i>Cree</i> sailed between San Francisco and San Diego towing target sleds and dry-dock sections. She cleared <a href="/wiki/May_11" title="May 11">11 May</a> for Seattle and Dutch Harbor, and operated out of Adak from <a href="/wiki/July_26" title="July 26">26 July</a> 1943 to <a href="/wiki/August_15" title="August 15">15 August</a> <a href="/wiki/1944" title="1944">1944</a>. <i>Cree</i> screened transports to Kiska, had towing and salvage duties, and aided the distressed USSR's <i>Valery Chkalov</i> between 15 and <a href="/wiki/December_23" title="December 23">23 December</a> 1943. <i>Cree</i> was reclassified '<i>ATF-84</i>, <a href="/wiki/May_15" title="May 15">15 May</a> 1944.</p>
<p>Returning to San Francisco <a href="/wiki/August_21" title="August 21">21 August</a> 1944, <i>Cree</i> sailed <a href="/wiki/October_1" title="October 1">1 October</a> to serve as retriever tug for a <a href="/wiki/Convoy" title="Convoy">convoy</a> to <a href="/wiki/Eniwetok" title="Eniwetok">Eniwetok</a>, returning to <a href="/wiki/Pearl_Harbor" title="Pearl Harbor">Pearl Harbor</a> <a href="/wiki/November_14" title="November 14">14 November</a>. She cleared <a href="/wiki/December_7" title="December 7">7 December</a> on another convoy trip to Eniwetok, then continued to <a href="/wiki/Guam" title="Guam">Guam</a> and <a href="/wiki/Ulithi" title="Ulithi">Ulithi</a> on towing duty. She joined the screen of the replenishment group of the <a href="/wiki/US_5th_Fleet" title="US 5th Fleet">5th Fleet</a> at Ulithi <a href="/wiki/February_8" title="February 8">8 February</a> <a href="/wiki/1945" title="1945">1945</a> and sortied for the invasion of <a href="/wiki/Iwo_Jima" title="Iwo Jima">Iwo Jima</a>, during which she stood by for salvage assignments, until returning to Ulithi to replenish <a href="/wiki/March_5" title="March 5">5 March</a>. <i>Cree</i> arrived off <a href="/wiki/Okinawa" title="Okinawa">Okinawa</a> <a href="/wiki/March_16" title="March 16">16 March</a> for salvage operations on the beachheads until <a href="/wiki/July_1" title="July 1">1 July</a>, when she sailed for overhaul at San Pedro Bay, Leyte.</p>
<p><a name="Korean_War" id="Korean_War"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=USS_Cree_%28ATF-84%29&amp;action=edit&amp;section=3" title="Edit section: Korean War">edit</a>]</span> <span class="mw-headline">Korean War</span></h3>
<p><i>Cree</i> was based at Pearl Harbor for towing and salvage duties throughout the Pacific until the outbreak of the <a href="/wiki/Korean_war" title="Korean war">Korean war</a>. Arriving at Yokosuka <a href="/wiki/July_6" title="July 6">6 July</a> <a href="/wiki/1950" title="1950">1950</a>, she acted as beaching control off Kyuryuhon on 16 and <a href="/wiki/August_17" title="August 17">17 August</a>, transferring salvage equipment to the Korean navy, buoying swept channels, and supporting the <a href="/wiki/Inchon" title="Inchon">Inchon</a> landings from <a href="/wiki/September_15" title="September 15">15 September</a> to <a href="/wiki/October_15" title="October 15">15 October</a> with salvage and towing services. Returning to <a href="/wiki/Long_Beach%2C_California" title="Long Beach, California">Long Beach, California</a>, <a href="/wiki/June_16" title="June 16">16 June</a> for overhaul, <i>Cree</i> operated alternately at Pearl Harbor and in the Pacific islands and along the west coast until <a href="/wiki/August_4" title="August 4">4 August</a> <a href="/wiki/1959" title="1959">1959</a>, when she sailed for duty based on <a href="/wiki/Sasebo%2C_Japan" title="Sasebo, Japan">Sasebo, Japan</a>, until <a href="/wiki/December_19" title="December 19">19 December</a>. She returned to west coast operations through September <a href="/wiki/1960" title="1960">1960</a> when she sailed for her 1960-61 Far Eastern tour of duty. June 1955 Cree participated in Operation Wigwam an Atomic Test off of the coast of Calif.More info can be found on NAAV.COM</p>
<p><a name="Vietnam_Era_Missions" id="Vietnam_Era_Missions"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=USS_Cree_%28ATF-84%29&amp;action=edit&amp;section=4" title="Edit section: Vietnam Era Missions">edit</a>]</span> <span class="mw-headline">Vietnam Era Missions</span></h3>
<p><i>Cree</i> participated in the "Tonkin Gulf Yacht Club" United States Seventh Fleet with missions including (but not limited to) chasing trawlers and towing floating barracks across the Pacific.</p>
<p><a name="Stories_and_Epilogue" id="Stories_and_Epilogue"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=USS_Cree_%28ATF-84%29&amp;action=edit&amp;section=5" title="Edit section: Stories and Epilogue">edit</a>]</span> <span class="mw-headline">Stories and Epilogue</span></h3>
<p>On the morning of 18 January 1978, tug Cree (ATF-84) released ex-YO-129 as a target for “live” bombing practice by naval aircraft, while steaming off the coast of southern California. Cree then proceeded north to clear the target area, taking her assigned station, but mistakenly became a target when a “Navy jet aircraft” made an attack run on her at 1206, unleashing three 500 lb bombs on the ship and her crew. One bomb struck the mast and exploded in the air close aboard to starboard, showering the tug with fragments. The second bomb fell along the port side, sliced beneath the ship and exploded underwater off the starboard side, “engulfing” Cree in a wall of water. The third slammed into the ship on the port bow, passing through seven bulkheads in the forward part of the ship, before becoming wedged into the passageway between the chief petty officer’s quarters and sick bay, though failing to detonate. The damage to the ship was severe, including holing of the mast, destruction of two life rafts, severing of the emergency power cable and fragment damage above the 01 Level. Below decks, the ship’s gyro was destroyed by the bomb forward, which also damaged the diving locker and bulkheads. The underwater explosion, however, caused the most serious damage, blasting several holes in bulkheads and splitting seams. Motor room B-2 became “a tangled mass of warped frames,” with equipment “wrenched from mountings and broken lines.” Flooding in excess of 2,000 gallons per minute was reported.</p>
<p>Going to General Quarters, the crew responded immediately, but during their gallant efforts to save the ship, discovered the live bomb where it wedged forward, just 20 feet from where the repair party was stationed. Moving aft away from the 500 pounder, the repair party was temporarily relieved by an EOD team from Enterprise rushed to Cree. Within 45 minutes the team was on board and able to defuse the bomb. Seven men of the repair party braved “rising water, leaking fuel and oil from broken lines,”as well as the absence of light, entering Motor Room B-2 to battle the flooding for two hours before getting it under control.</p>
<p>Additional ships rendering assistance included Long Beach, guided missile destroyer <a href="/wiki/USS_John_Paul_Jones_%28DDG-32%29" title="USS John Paul Jones (DDG-32)"><i>John Paul Jones</i> (DDG-32)</a> and tug <a href="/w/index.php?title=USS_Moctobi_%28ATF-105%29&amp;action=edit" class="new" title="USS Moctobi (ATF-105)"><i>Moctobi</i> (ATF-105)</a>, providing portable pumps, gasoline and “other supplies.” Taken under tow that evening by <i>John Paul Jones</i>, which transferred her to <i>Moctobi</i> early the next afternoon, <i>Cree</i> returned to San Diego on the 19th, her exhausted crew having battled for 27 hours to keep their ship afloat.</p>
<p><a name="Gallery" id="Gallery"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=USS_Cree_%28ATF-84%29&amp;action=edit&amp;section=6" title="Edit section: Gallery">edit</a>]</span> <span class="mw-headline">Gallery</span></h2>
<table class="gallery" cellspacing="0" cellpadding="0">
<tr>
<td>
<div class="gallerybox" style="width: 155px;">
<div class="thumb" style="padding: 13px 0; width: 150px;">
<div style="margin-left: auto; margin-right: auto; width: 120px;"><a href="/wiki/Image:USS_Cree_%28ATF-84%29_insignia.jpg" class="image" title="USS Cree (ATF-84) insignia.jpg"><img alt="" src="http://upload.wikimedia.org/wikipedia/en/thumb/2/23/USS_Cree_%28ATF-84%29_insignia.jpg/118px-USS_Cree_%28ATF-84%29_insignia.jpg" width="118" height="120" border="0" /></a></div>
</div>
<div class="gallerytext">
<p>USS <i>Cree</i> Insignia</p>
</div>
</div>
</td>
<td>
<div class="gallerybox" style="width: 155px;">
<div class="thumb" style="padding: 14px 0; width: 150px;">
<div style="margin-left: auto; margin-right: auto; width: 120px;"><a href="/wiki/Image:Tonkin_Gulf_Yacht_Club.jpg" class="image" title="Tonkin Gulf Yacht Club.jpg"><img alt="" src="http://upload.wikimedia.org/wikipedia/en/thumb/d/da/Tonkin_Gulf_Yacht_Club.jpg/120px-Tonkin_Gulf_Yacht_Club.jpg" width="120" height="118" border="0" /></a></div>
</div>
<div class="gallerytext">
<p>Tonkin Gulf Yacht Club Insignia</p>
</div>
</div>
</td>
</tr>
</table>
<p><a name="Awards" id="Awards"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=USS_Cree_%28ATF-84%29&amp;action=edit&amp;section=7" title="Edit section: Awards">edit</a>]</span> <span class="mw-headline">Awards</span></h2>
<ul>
<li>World War II <a href="/wiki/Battle_star" title="Battle star">battle star</a> (2)</li>
<li>Korean War battle star (3)</li>
<li>American Campaign Medal</li>
<li>Asiatic-Pacific Campaign Medal (2)</li>
<li>World War II Victory Medal</li>
<li>National Defense Service Medal (2)</li>
<li>Korean Service Medal (3)</li>
<li>Armed Forces Expeditionary Medal (1-Vietnam)</li>
<li>United Nations Service Medal</li>
<li>Republic of Korean War Service Medal</li>
</ul>
<p><a name="References" id="References"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=USS_Cree_%28ATF-84%29&amp;action=edit&amp;section=8" title="Edit section: References">edit</a>]</span> <span class="mw-headline">References</span></h2>
<p><i>This article includes text from the <a href="/wiki/Public_domain" title="Public domain">public domain</a></i> <a href="/wiki/Dictionary_of_American_Naval_Fighting_Ships" title="Dictionary of American Naval Fighting Ships">Dictionary of American Naval Fighting Ships</a><i>.</i> <a href="http://www.history.navy.mil/danfs/c15/cree.htm" class="external autonumber" title="http://www.history.navy.mil/danfs/c15/cree.htm" rel="nofollow">[1]</a></p>
<p><a name="External_links" id="External_links"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=USS_Cree_%28ATF-84%29&amp;action=edit&amp;section=9" title="Edit section: External links">edit</a>]</span> <span class="mw-headline">External links</span></h2>
<ul>
<li><a href="http://www.navsource.org/archives/09/39084.htm" class="external text" title="http://www.navsource.org/archives/09/39084.htm" rel="nofollow">navsource.org: USS <i>Cree</i> ATF-84</a></li>
<li><a href="http://www.history.navy.mil/danfs/e4/enterprise-viiid.htm" class="external text" title="http://www.history.navy.mil/danfs/e4/enterprise-viiid.htm" rel="nofollow">history.navy.mil: Account of bombing accident</a></li>
<li><a href="http://www.msc.navy.mil/factsheet/t-atf.asp" class="external text" title="http://www.msc.navy.mil/factsheet/t-atf.asp" rel="nofollow">Military Sealift Command Fact Sheet: <i>Powhatan</i> Class</a></li>
<li><a href="http://members.cox.net/riverrat1969/" class="external text" title="http://members.cox.net/riverrat1969/" rel="nofollow">Vietnam and Russian Trawler chasing</a></li>
<li><a href="http://www.geocities.com/Athens/Ithaca/1397/tgyc.html" class="external text" title="http://www.geocities.com/Athens/Ithaca/1397/tgyc.html" rel="nofollow">Tonkin Gulf Yacht Club info</a></li>
<li><a href="http://www.tamaroa.org/history.htm" class="external text" title="http://www.tamaroa.org/history.htm" rel="nofollow">More about the <i>Navajo</i> Class</a></li>
</ul>


<!-- 
NewPP limit report
Preprocessor node count: 20/1000000
Post-expand include size: 110/2048000 bytes
Template argument size: 0/2048000 bytes
#ifexist count: 0/500
-->

<!-- Saved in parser cache with key enwiki:pcache:idhash:7135734-0!1!0!default!!en!2 and timestamp 20080125104559 -->
<div class="printfooter">
Retrieved from "<a href="http://en.wikipedia.org/wiki/USS_Cree_%28ATF-84%29">http://en.wikipedia.org/wiki/USS_Cree_%28ATF-84%29</a>"</div>
			<div id="catlinks"><p class='catlinks'><a href="/wiki/Special:Categories" title="Special:Categories">Categories</a>: <span dir='ltr'><a href="/wiki/Category:Auxiliary_ships_of_the_United_States" title="Category:Auxiliary ships of the United States">Auxiliary ships of the United States</a></span> | <span dir='ltr'><a href="/wiki/Category:United_States_Navy_tugs" title="Category:United States Navy tugs">United States Navy tugs</a></span> | <span dir='ltr'><a href="/wiki/Category:World_War_II_auxiliary_ships_of_the_United_States" title="Category:World War II auxiliary ships of the United States">World War II auxiliary ships of the United States</a></span> | <span dir='ltr'><a href="/wiki/Category:Cold_War_auxiliary_ships_of_the_United_States" title="Category:Cold War auxiliary ships of the United States">Cold War auxiliary ships of the United States</a></span> | <span dir='ltr'><a href="/wiki/Category:Navajo_class_tugs" title="Category:Navajo class tugs">Navajo class tugs</a></span></p></div>			<!-- end content -->
			<div class="visualClear"></div>
		</div>
	</div>
		</div>
		<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
					 <li id="ca-nstab-main" class="selected"><a href="/wiki/USS_Cree_%28ATF-84%29" title="View the content page [c]" accesskey="c">Article</a></li>
					 <li id="ca-talk"><a href="/wiki/Talk:USS_Cree_%28ATF-84%29" title="Discussion about the content page [t]" accesskey="t">Discussion</a></li>
					 <li id="ca-edit"><a href="/w/index.php?title=USS_Cree_%28ATF-84%29&amp;action=edit" title="You can edit this page. Please use the preview button before saving. [e]" accesskey="e">Edit this page</a></li>
					 <li id="ca-history"><a href="/w/index.php?title=USS_Cree_%28ATF-84%29&amp;action=history" title="Past versions of this page [h]" accesskey="h">History</a></li>
				</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>
				<li id="pt-login"><a href="/w/index.php?title=Special:Userlogin&amp;returnto=USS_Cree_(ATF-84)" title="You are encouraged to log in; however, it is not mandatory. [o]" accesskey="o">Log in / create account</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
		<a style="background-image: url(/images/wiki-en.png);" href="/wiki/Main_Page" title="Visit the main page [z]" accesskey="z"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
		<h5>Navigation</h5>
		<div class='pBody'>
			<ul>
				<li id="n-mainpage"><a href="/wiki/Main_Page" title="Visit the main page [z]" accesskey="z">Main Page</a></li>
				<li id="n-Contents"><a href="/wiki/Portal:Contents" title="Guides to browsing Wikipedia">Contents</a></li>
				<li id="n-featuredcontent"><a href="/wiki/Portal:Featured_content">Featured content</a></li>
				<li id="n-currentevents"><a href="/wiki/Portal:Current_events" title="Find background information on current events">Current events</a></li>
				<li id="n-randompage"><a href="/wiki/Special:Random" title="Load a random article [x]" accesskey="x">Random article</a></li>
			</ul>
		</div>
	</div>
		<div class='portlet' id='p-interaction'>
		<h5>Interaction</h5>
		<div class='pBody'>
			<ul>
				<li id="n-About-Wikipedia"><a href="/wiki/Wikipedia:About" title="Find out about Wikipedia">About Wikipedia</a></li>
				<li id="n-portal"><a href="/wiki/Wikipedia:Community_Portal" title="About the project, what you can do, where to find things">Community portal</a></li>
				<li id="n-recentchanges"><a href="/wiki/Special:Recentchanges" title="The list of recent changes in the wiki [r]" accesskey="r">Recent changes</a></li>
				<li id="n-contact"><a href="/wiki/Wikipedia:Contact_us" title="How to contact Wikipedia">Contact Wikipedia</a></li>
				<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Donate" title="Support us">Donate to Wikipedia</a></li>
				<li id="n-help"><a href="/wiki/Help:Contents" title="Guidance on how to use and edit Wikipedia">Help</a></li>
			</ul>
		</div>
	</div>
		<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/wiki/Special:Search" id="searchform"><div>
				<input id="searchInput" name="search" type="text" title="Search Wikipedia [f]" accesskey="f" value="" />
				<input type='submit' name="go" class="searchButton" id="searchGoButton"	value="Go" title="Go to a page with this exact name if one exists" />&nbsp;
				<input type='submit' name="fulltext" class="searchButton" id="mw-searchButton" value="Search" title="Search the wiki for this text" />
			</div></form>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Toolbox</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="/wiki/Special:Whatlinkshere/USS_Cree_%28ATF-84%29" title="List of all English Wikipedia pages that link here [j]" accesskey="j">What links here</a></li>
				<li id="t-recentchangeslinked"><a href="/wiki/Special:Recentchangeslinked/USS_Cree_%28ATF-84%29" title="Recent changes in pages linked from this page [k]" accesskey="k">Related changes</a></li>
<li id="t-upload"><a href="/wiki/Wikipedia:Upload" title="Upload images or media files [u]" accesskey="u">Upload file</a></li>
<li id="t-specialpages"><a href="/wiki/Special:Specialpages" title="List of all special pages [q]" accesskey="q">Special pages</a></li>
				<li id="t-print"><a href="/w/index.php?title=USS_Cree_%28ATF-84%29&amp;printable=yes" title="Printable version of this page [p]" accesskey="p">Printable version</a></li>				<li id="t-permalink"><a href="/w/index.php?title=USS_Cree_%28ATF-84%29&amp;oldid=174585178" title="Permanent link to this version of the page">Permanent link</a></li><li id="t-cite"><a href="/w/index.php?title=Special:Cite&amp;page=USS_Cree_%28ATF-84%29&amp;id=174585178">Cite this page</a></li>			</ul>
		</div>
	</div>
		</div><!-- end of the left (by default at least) column -->
			<div class="visualClear"></div>
			<div id="footer">
				<div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="/skins-1.5/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div>
				<div id="f-copyrightico"><a href="http://wikimediafoundation.org/"><img src="/images/wikimedia-button.png" border="0" alt="Wikimedia Foundation"/></a></div>
			<ul id="f-list">
				<li id="lastmod"> This page was last modified 12:50, 29 November 2007.</li>
				<li id="copyright">All text is available under the terms of the <a class='internal' href="http://en.wikipedia.org/wiki/Wikipedia:Text_of_the_GNU_Free_Documentation_License" title="Wikipedia:Text of the GNU Free Documentation License">GNU Free Documentation License</a>. (See <b><a class='internal' href="http://en.wikipedia.org/wiki/Wikipedia:Copyrights" title="Wikipedia:Copyrights">Copyrights</a></b> for details.) <br /> Wikipedia&reg; is a registered trademark of the <a href="http://www.wikimediafoundation.org">Wikimedia Foundation, Inc</a>., a U.S. registered <a class='internal' href="http://en.wikipedia.org/wiki/501%28c%29#501.28c.29.283.29" title="501(c)(3)">501(c)(3)</a> <a href="http://wikimediafoundation.org/wiki/Deductibility_of_donations">tax-deductible</a> <a class='internal' href="http://en.wikipedia.org/wiki/Non-profit_organization" title="Non-profit organization">nonprofit</a> <a href="http://en.wikipedia.org/wiki/Charitable_organization" title="Charitable organization">charity</a>.<br /></li>
				<li id="privacy"><a href="http://wikimediafoundation.org/wiki/Privacy_policy" title="wikimedia:Privacy policy">Privacy policy</a></li>
				<li id="about"><a href="/wiki/Wikipedia:About" title="Wikipedia:About">About Wikipedia</a></li>
				<li id="disclaimer"><a href="/wiki/Wikipedia:General_disclaimer" title="Wikipedia:General disclaimer">Disclaimers</a></li>
			</ul>
		</div>
		
	
		<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
</div>
<!-- Served by srv139 in 0.043 secs. --></body></html>
